Ticket #1122

岩などに吹き飛ばされた時
Open Date: 2003-01-27 09:08 Last Update: 2003-02-15 00:47

Reporter:
(Anonymous)
Owner:
Type:
Status:
Closed
Component:
(None)
MileStone:
(None)
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed
File:
1

Details

浮遊時に弓を射ったときに岩などに飛ばされたとき
「あなたは%にぶちあたった.いてっ!」
となります。
src/dothrow.c の 538行目
You("%にぶちあたった.いてっ!", xname(obj));

You("%sにぶちあたった.いてっ!", xname(obj));
かな?

Ticket History (3/3 Histories)

2003-02-14 00:35 Updated by: argrath
  • Resolution Update from None to Accepted
Comment
Logged In: YES
user_id=1120

確認しました。
2003-02-14 00:38 Updated by: argrath
  • Resolution Update from Accepted to Fixed
  • File 355: dothrow.c.diff is attached
Comment
Logged In: YES
user_id=1120

修正しました。
2003-02-15 00:47 Updated by: argrath
  • Status Update from Open to Closed
  • Ticket Close date is changed to 2003-02-15 00:47
Comment
Logged In: YES
user_id=1120

修正版(3.4.0-0.10)がリリースされたので閉じます。

Attachment File List

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login